2019-11-14 06:59 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002027CrazyCars[All Projects] Generalpublic2019-09-29 20:38
ReporterXavier Bodenand 
Assigned ToCFOUProject InfoCrazy Cars (Titus)
http://www.whdload.de/games/CrazyCars.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002027: Crazy Cars: Hello, I got a version from the Action d'enfer Compilation, which
DescriptionInstall: Crazy Cars (Titus) http://whdload.de/games/CrazyCars.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.2 from 20.05.2000

Hello, I got a version from the Action d'enfer Compilation, which seems to be exactly the same (same number of files and same files sizes) but for the Disk name which is "Copylock (tm) Amiga" which prevents the game from installing correctly. When copying the files manualy, I got this error message at the very start :
************************* 01-mai-09  11:41:12 ************************16.8.4367***
Slave='CrazyCars.Slave' (5804 bytes)
ShadowMem 6502EB10 - 650BEB10 ( 589824) AbsolutMem    90000 -    90000 (      0)
Resload   6BEB3000 - 6BEBBB1C (  35612) at 6BEB3000  GL=$6BEBD000
Slave     6BEC6000 - 6BEC7688 (   5768) at 6BEC6000
ExpMem    6BDB3000 - 6BE73000 ( 786432) at 6BDB3000
attn=BF(60,81) fc=-1 kn=10422 cs=AECD rw=0 zpt=-1 ep=0 ei=2862
setcpu=33D(DC,IC,SCB,ECB,BNC)
Exception "Access Fault" ($4008) PC = $6BEC72F6 (Slave $12F6) Long Read-Modify-Write on $90000
$6bec72ee bra.b        $6bec72f6
$6bec72f0 btst         d6,d7
$6bec72f2 beq.b        $6bec72f6
$6bec72f4 addq.l       #1,d7
$6bec72f6 add.l        d7,(a0)                        ;$00090000
$6bec72f8 add.l        (a0)+,d7                       ;$00090000
$6bec72fa subq.l       #1,d0
$6bec72fc bne.b        $6bec72e4
$6bec72fe nop
exception stackframe:
$6BE72FE8 00086BEC 72F64008 00090000 01810200
regular stack:
$6BDFB75C 6BEC7288 00000001 6BDF84BC 00000FA0 00000FA8 00000001 0000003E 1AF7EA0B
$6BDFB77C 0000416D 6BEC702B 000105B4 6BDF7E08 6BDF9D3C 6BDFB7A0 6BDE7134 000105B8
$6BDFB79C 6BEC6FFC 00000FA0 6BDF8850 1AF7CF6B 00000001 6BDF35E4 1AF7EDF6 00000000
$6BDFB7BC 00000000 00000000 00000000 00000000 00000000 1AF7E72C 00000000 00000000
$6BDFB7DC 6BDF9CBC FFFFFFFE 6BDF35E4 1AF7CE1A 00000000 6BEA61D8 00000002 5748444C
  ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
Dx 1AC1F513   DF76B7F   B4A880D  ADC873ED  30D87A41        1B        31  D7B66519
Ax    90000     105B4     11254     105B0     10682     110A4     105B8
                 TTSM III   XNZVC
PC=6BEC72F6  SR %0000000000001000  USP=6BDFB75C  SSP=6BE72FE8
VBR=6BEBE000  SFC=5  DFC=1  CACR=80008000  PCR=04300122  BUSCR=00000000
TC=8000  URP=6BEC9000  SRP=6BEC9000
DTT0=00000000  DTT1=00000000  ITT0=00000000  ITT1=00000000
         MEDRAAAABVCPSDT          YZ  PMRCBSDAAAA
intena=%0110000001101100 dmacon=%0010001111110000 adkcon=$1100
intreq=%0000000000000000
vposr....A300  vhposr...0280  joy0dat..0201  joy1dat..0000  clxdat...8023  
pot0dat..78F6  pot1dat..FF00  potinp...5500  serdatr..3800  dskbytr..A000  
deniseid.00F8  hhposr...FF13  
   ciaa:     PI ROPS     ciab:     PI ROPS
 cra=00000000  ta=21FF<21FF    cra=00000000  ta=FFFF<FFFF
     AII ROPS       AII ROPS
 crb=00001000  tb=C87E<FFFF    crb=10000000  tb=FFFF<FFFF
     10RTWCLO   parallel     DRCCDSOY      M3210HDS
 pra=11111100  prb=11111111      pra=11111111  prb=11111111
       ddra=00000011 ddrb=00000000     ddra=11000000 ddrb=11111111
       event=000056  icr=00  sdr=00    event=00013A  icr=04  sdr=00
TagsNo tags attached.
MachineA1200
CPU68060 + PPC
CPUSpeed50
ChipSetAGA
GFXCardBlizzardVision PPC
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0002098

CFOU (developer)

havbe you disk image?

perhaps main file is encryptage (RobNorthen) and no supported version

note ~0007064

CFOU (developer)

with last patch
+Notes

-Issue History
Date Modified Username Field Change
2009-05-01 21:38 administrator New Issue
2009-05-01 21:38 administrator Status new => assigned
2009-05-01 21:38 administrator Assigned To => CFOU
2009-05-01 21:38 administrator Machine => A1200
2009-05-01 21:38 administrator CPU => 68060 + PPC
2009-05-01 21:38 administrator CPUSpeed => 50
2009-05-01 21:38 administrator ChipSet => AGA
2009-05-01 21:38 administrator GFXCard => BlizzardVision PPC
2009-05-01 21:38 administrator ChipMem => 2 MB
2009-05-01 21:38 administrator FastMem => 128 MB
2009-05-01 21:38 administrator Workbench => OS 3.9
2009-05-01 21:38 administrator KickROM => 40 - Kick 3.1
2009-05-01 21:38 administrator KickSoft => None
2009-05-01 21:38 administrator WHDLoad => 16.8
2009-05-01 21:38 administrator imported => yes
2009-05-01 21:38 Wepl Description Updated
2010-10-30 21:52 CFOU Note Added: 0002098
2010-10-30 21:52 CFOU Status assigned => feedback
2019-09-29 20:38 CFOU Status feedback => closed
2019-09-29 20:38 CFOU Resolution open => fixed
2019-09-29 20:38 CFOU Fixed in Version => none
2019-09-29 20:38 CFOU Note Added: 0007064
+Issue History